JSX Stability

160
0
04-08-2021 11:27 AM
by Anonymous User
Not applicable

I used the https://github.com/Esri/configurable-app-components/tree/master/Share Widget as a starting point to develop a modal widget in a 4.13 app. When starting a new 4.18 app the code does not work due to JSX errors, or TypeScript not knowing about the JSX calls, I’m not sure which. Did something with JSAPI’s JSX implementation change between these versions, and is the existing Share widget example compatible with 4.18/4.19?

0 Kudos
0 Replies